h2{	
	width:800px;
	height:80px;
	font-size:24px;
	line-height:80px;
	margin:40px 0 20px 0 ;
	display:block;
}

h3{	width:800px;
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align: left;
}

.contents{
	border:#CCC solid 1px;
	text-align:justify;
	padding:30px;
	background:url(../images/All_product.jpg) bottom right no-repeat;
	line-height:2em;
}

p{
	margin-bottom:10px;
}

.mark{
	width:489px;
	height:314px;
	display:block;
	margin:0 auto 40px auto;
}